Subject: Re: CCL:Xeon processors

From: Jochen Kuepper <[email-masked]>
Date: Fri, 13 Aug 1999 09:04:50 +0200 (CEST)

On Thu, 12 Aug 1999, Michael D. Bartberger wrote:
> Now, this only leaves me to wonder if anyone has been able to get
> hold of one of an AMD Athlon-based system for some testing.... 
> it would appear that AMD has at last surpassed Intel, at least for 
> now, in raw FPU performance.   Some computing magazines and web sites
> have recieved test boxes and the results are surprising, to say
> the least!

The German magazine c't has published SPEC values from a comprehensive
comparison of P-III/600, Athlon-600 and some Xeon-450 (?) based machines.

Basically the result is, AMD wins every category (x86-only, of course :-),
I can look up the numbers or fax you a copy of the article if you
want. (Its German, numbers are understandable, though, I guess)

-- Jochen
 Heinrich-Heine-Universität Düsseldorf          [email-masked]
 Institut für Physikalische Chemie I               phone ++49-211-8113681
 Universitätsstr. 26.43.02.29                      fax   ++49-211-8115195
 40225 Düsseldorf, Germany       www-public.rz.uni-duesseldorf.de/~jochen